function FileData_Pairs(x)
{
x.t("supports","frequency");
x.t("example","queried");
x.t("parameter","description");
x.t("parameter","chann");
x.t("notes","two");
x.t("hexadecimal","digits");
x.t("indicated","chann");
x.t("1...254","notes");
x.t("carriage","return");
x.t("retrieval","cell");
x.t("every","ten");
x.t("every","period");
x.t("nothing","worry");
x.t("description","period");
x.t("once","request");
x.t("required","simply");
x.t("rxlev","serving");
x.t("normal","nothing");
x.t("controlled","periodic");
x.t("regular","intervals");
x.t("covers","parameters");
x.t("few","seconds");
x.t("execute","command");
x.t("execute","com\u00admands");
x.t("permanently","updated");
x.t("last","siemens");
x.t("program","may");
x.t("chann","extent");
x.t("chann","stable");
x.t("mode","indicated");
x.t("mode","network");
x.t("mode","8.10");
x.t("mode","dedicated");
x.t("mode","moni");
x.t("support","legacy");
x.t("type","syntax");
x.t("responses","write");
x.t("responses","error");
x.t("responses","output");
x.t("obtained","time");
x.t("response","java");
x.t("response","(s)");
x.t("pin","asc0");
x.t("time","period");
x.t("siemens","parameter");
x.t("however","part");
x.t("connection","parameters");
x.t("connection","dedicated");
x.t("quite","normal");
x.t("automatically","every");
x.t("exceeds","characters");
x.t("channel","parameter");
x.t("certain","cases");
x.t("certain","conditions");
x.t("command","automatically");
x.t("command","stop");
x.t("command","moni=");
x.t("command","supplies");
x.t("command","smonc");
x.t("command","moni");
x.t("mux1","mux2");
x.t("queried","commands");
x.t("presentation","type");
x.t("list","supported");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("during","connection");
x.t("network","service");
x.t("presented","hexadecimal");
x.t("serving","cell");
x.t("serving/dedicated","cell");
x.t("test","command");
x.t("products","support");
x.t("pwr","rxlev");
x.t("resulting","values");
x.t("settings","ipr");
x.t("stop","periodic");
x.t("stop","output");
x.t("periodic","retrieval");
x.t("periodic","presentation");
x.t("periodic","cell");
x.t("part","response");
x.t("part","cannot");
x.t("moni=","response");
x.t("moni=","period");
x.t("parameters","pwr");
x.t("parameters","composed");
x.t("parameters","receiving");
x.t("parameters","lac");
x.t("composed","decimal");
x.t("8.10","moni");
x.t("write","command");
x.t("lines","exceeds");
x.t("lines","length");
x.t("lines","section");
x.t("ten","data");
x.t("cell","presented");
x.t("cell","part");
x.t("cell","changes");
x.t("cell","information");
x.t("cell","monitoring");
x.t("cell","two");
x.t("characters","therefore");
x.t("extent","cell");
x.t("receiving","level");
x.t("earlier","products");
x.t("input","character");
x.t("supplies","information");
x.t("request","using");
x.t("legacy","applications");
x.t("commands","resulting");
x.t("commands","8.10");
x.t("supported","periodic");
x.t("supported","period");
x.t("error","cme");
x.t("error","reference");
x.t("display","period");
x.t("frequency","hopping");
x.t("period","few");
x.t("period","response");
x.t("period","supported");
x.t("period","exec");
x.t("period","(num)");
x.t("period","seconds");
x.t("syntax","test");
x.t("retrieve","information");
x.t("length","following");
x.t("may","slightly");
x.t("may","draw");
x.t("may","used");
x.t("cannot","updated");
x.t("different","even");
x.t("ipr","cmux");
x.t("ways","retrieve");
x.t("exec","command");
x.t("section","8.10.1");
x.t("changes","during");
x.t("simply","repeat");
x.t("dedicated","mode");
x.t("dedicated","channel");
x.t("reference","(s)");
x.t("return","screen");
x.t("level","example");
x.t("slightly","different");
x.t("header","lines");
x.t("idle","mode");
x.t("java","controlled");
x.t("com\u00admands","regular");
x.t("usb","mux1");
x.t("charge","last");
x.t("compatibility","earlier");
x.t("depending","settings");
x.t("radio","cell");
x.t("worry","cell");
x.t("(s)","pin");
x.t("(s)","section");
x.t("(s)","moni");
x.t("screen","however");
x.t("digits","radio");
x.t("digits","remaining");
x.t("output","every");
x.t("output","certain");
x.t("output","lines");
x.t("hopping","during");
x.t("information","once");
x.t("information","required");
x.t("information","permanently");
x.t("information","serving/dedicated");
x.t("information","using");
x.t("data","lines");
x.t("draw","carriage");
x.t("monitoring","command");
x.t("stable","mode");
x.t("monitor","idle");
x.t("intervals","parameters");
x.t("lac","cell");
x.t("values","may");
x.t("(num)","display");
x.t("repeat","execute");
x.t("character","may");
x.t("two","ways");
x.t("two","header");
x.t("asc0","asc1");
x.t("applications","input");
x.t("cases","depending");
x.t("asc1","usb");
x.t("service","commands");
x.t("following","output");
x.t("used","stop");
x.t("using","execute");
x.t("using","write");
x.t("8.10.1","moni");
x.t("remaining","parameters");
x.t("decimal","digits");
x.t("therefore","terminal");
x.t("terminal","program");
x.t("smonc","covers");
x.t("conditions","supports");
x.t("even","obtained");
x.t("moni","responses");
x.t("moni","response");
x.t("moni","command");
x.t("moni","list");
x.t("moni","period");
x.t("moni","monitor");
x.t("seconds","1...254");
x.t("seconds","quite");
x.t("seconds","using");
x.t("updated","certain");
x.t("updated","compatibility");
}
